[ovs-dev] [PATCH] datapath: compat: Fix compilation issue with grsecurity patch

Ben Pfaff blp at ovn.org
Mon Oct 15 20:37:40 UTC 2018


On Mon, Oct 15, 2018 at 11:40:59AM -0700, Yi-Hung Wei wrote:
> On Mon, Oct 15, 2018 at 11:24 AM Ben Pfaff <blp at ovn.org> wrote:
> >
> > On Mon, Oct 15, 2018 at 11:01:45AM -0700, Gregory Rose wrote:
> > > I'm also now getting a compile error at the end of the build which looks a
> > > bit strange:
> > > building 'ovs._json' extension
> >
> > Should be fixed with a recent revert.
> >
> > > So I think the patch is fine.  Passes check-kmod and checkpatch.
> > >
> > > Tested-by: Greg Rose <gvrose8192 at gmail.com>
> > > Reviewed-by: Greg Rose <gvrose8192 at gmail.com>
> >
> > Thanks, applied to master, let me know if you want backports.
> 
> Hi Ben,
> 
> It would be great if we can backport it to 2.10.

Done!


More information about the dev mailing list